Subject: Re: Shopnotes... Worth buying the set?

From: [email-masked]
Date: 9 Feb 1997 08:31:04 GMT

In article <[email-masked]>, Rod Kirby
<[email-masked]> writes:

>Opinion from Downunder...
>I bought all the back issues about a year ago and was not sorry.

I also went back and bought all issues, and like "Downunder" - not
sorry-real glad.
Also have all of Woodsmith issues, though I bought those a set at a time
when the spare cash was burning holes in my pocket.  Of course I have
never tossed out an issue of any wood, DIY, or home type magazine that I
subscribe to - 10 in all!!

Ron